Subject: (urth) Autarchial Succession - How Does It Look From Outside?

From: Jeff Wilson <jwilson at io.com>
Date: Sun, 01 Aug 2010 08:58:41 +0000

The brain-eating thing seems to be a secret, and as Vodalus says, they 
may reign a half century or a fortnight. But what story is told to the 
Commonwealth? What keeps people seeking to corrupt the process in their 
favor from discovering the secret? What gives the fealty-swearing vasals 
confidence that the new Autarch isn't just someone who planted a bug on 
the old Autarch to learn the mastering words and then did him in?

-- 
Jeff Wilson - jwilson at io.com
IEEE Student Chapter Blog at
< http://ieeetamut.org >